<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_35476c97">
    <meiHead xml:id="meiHead_555f2afb">
        <fileDesc xml:id="fileDesc_7c6a1e72">
            <titleStmt xml:id="titleStmt_207a6da5">
                <title xml:id="title_7ad5e8cc">Christ stod op aff døde</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_064af33b">
                <respStmt xml:id="respStmt_a6b590a5">
                    <resp xml:id="resp_27b943d5">Publisher</resp>
                    <corpName xml:id="corpName_1e5e6e95">
                        <abbr xml:id="abbr_568d7670"/>
                        <expan xml:id="expan_b8b77d13">Norwegian Musical Heritage</expan>
                        <address xml:id="address_432a22e1">
                            <addrLine xml:id="addrLine_88f9bedf">Norges Musikkhøgskole</addrLine>
                            <addrLine xml:id="addrLine_4cd31511">Slemdalsveien 11</addrLine>
                            <addrLine xml:id="addrLine_456e58f1">0363 Oslo</addrLine>
                            <addrLine xml:id="addrLine_28cc7f8f">
                                <ptr label="www" target="www.cpebach.no" xml:id="ptr_8f4c92af"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_e804071c">
                                <ptr label="e-mail" target="mailto://ingrid@cpebach.no" xml:id="ptr_N2027B"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_a8258ffb">Ingrid E. Hagen</persName>
                </respStmt>
                <date isodate="2017" xml:id="date_7af46efd">2017</date>
                <availability xml:id="availability_d9860614">
                    <useRestrict xml:id="useRestrict_069ca5dd"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_46fdf02e">
                <title xml:id="title_49c33063">Koralboka LW 1664</title>
                <identifier type="file_collection" xml:id="identifier_81f00ad3">LW 1664</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_33483afc">
                <source label="" xml:id="source_f54493b3">
                    <identifier label="" xml:id="identifier_4b707f28"/>
                    <titleStmt xml:id="titleStmt_7b0046cd">
                        <title xml:id="title_674f7225"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_5949c433">
                        <publisher xml:id="publisher_6c666fdb"/>
                        <pubPlace xml:id="pubPlace_c08c300c"/>
                        <date xml:id="date_184f83d4"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_84471e6c">
                        <extent unit="pages" xml:id="extent_39fb8bab"/>
                        <dimensions unit="cm" xml:id="dimensions_83e0f156"/>
                        <physMedium xml:id="physMedium_7391f542"/>
                    </physDesc>
                    <classification xml:id="classification_18966716">
                        <termList xml:id="termList_ff9dab53">
                            <term classcode="#DcmContentClass" xml:id="term_99dcee14"/>
                            <term classcode="#DcmPresentationClass" xml:id="term_d0b31aa7"/>
                            <term classcode="#DcmAuthorityClass" xml:id="term_ead62cf5"/>
                            <term classcode="#DcmScoringClass" xml:id="term_ec042606"/>
                            <term classcode="#DcmStateClass" xml:id="term_328395ac"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_2b5776ae"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_abba0b41">
                        <item label="" xml:id="item_4914b4ba">
                            <identifier label="" xml:id="identifier_0a6e26e4"/>
                            <physDesc xml:id="physDesc_a3582e5a"/>
                            <physLoc xml:id="physLoc_3732c5c9">
                                <repository xml:id="repository_0b2127f2">
                                    <corpName xml:id="corpName_944a7c0e"/>
                                    <geogName xml:id="geogName_ac142e09"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_632919dc"/>
                                </repository>
                                <identifier xml:id="identifier_bd865d41"/>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_1a90cf2f"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_ac38fa8d"/>
                    <relationList xml:id="relationList_f00f7998">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_09a1d7c7"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_4a6c6ae7">
            <appInfo xml:id="appInfo_14bed369">
                <application version="2013" xml:id="application_56ee8af9">
                    <name xml:id="name_55ce32e0">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_10097774">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_8cdb80dd">
            <work analog="frbr:work" xml:id="work_6825bc46">
                <identifier label="LW 1664" xml:id="identifier_651ad289">83, p. 43</identifier>
                <identifier label="" xml:id="identifier_c76eb587"/>
                <titleStmt xml:id="titleStmt_7f6a949c">
                    <title xml:id="title_da9a0aa4" xml:lang="no">Christ stod op aff døde</title>
                    <title type="alternative" xml:id="title_a79bbc59" xml:lang="no">Christ till Himmels monne fahre</title>
                    <respStmt xml:id="respStmt_adaee79c">
                        <persName role="associated name" xml:id="persName_d18d3005">Lorentz Wilckens</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_e157ed8d">
                    <date xml:id="date_7973f494"/>
                    <geogName xml:id="geogName_bce2d262"/>
                </creation>
                <history xml:id="history_ba2e9330">
                    <eventList type="performances" xml:id="eventList_61344a47">
                        <event xml:id="event_4a8932bb">
                            <date xml:id="date_3534efd3"/>
                            <geogName role="venue" xml:id="geogName_8ca740a1"/>
                            <geogName role="place" xml:id="geogName_a2c5c223"/>
                            <corpName role="ensemble" xml:id="corpName_846dde1a"/>
                            <persName role="conductor" xml:id="persName_2c6f09fd"/>
                            <desc xml:id="desc_6f04fdbc"/>
                            <biblList xml:id="biblList_b94a68a4">
                                <head xml:id="head_213501c5">Reviews</head>
                                <bibl label="" xml:id="bibl_f9246227">
                                    <genre xml:id="genre_2c54335a">article</genre>
                                    <genre xml:id="genre_1cd543d9">journal</genre>
                                    <author xml:id="author_ffc7e13f"/>
                                    <date xml:id="date_f500c695"/>
                                    <title level="a" xml:id="title_37c442ce"/>
                                    <title level="j" xml:id="title_80100876"/>
                                    <editor xml:id="editor_8ac57d66"/>
                                    <biblScope unit="vol" xml:id="biblScope_68ea8ed8"/>
                                    <biblScope unit="issue" xml:id="biblScope_8509aa1e"/>
                                    <biblScope unit="page" xml:id="biblScope_737ac3ba"/>
                                    <pubPlace xml:id="pubPlace_7b8a2dfd"/>
                                    <publisher xml:id="publisher_bf4c6230"/>
                                    <ptr label="" xml:id="ptr_cbe9dce4"/>
                                </bibl>
                            </biblList>
                            <biblList xml:id="biblList_354f96c9">
                                <head xml:id="head_465a9207">Evidence</head>
                            </biblList>
                        </event>
                    </eventList>
                    <p/>
                </history>
                <langUsage xml:id="langUsage_882c0866">
                    <language xml:id="en">English</language>
                    <language xml:id="no">Norwegian</language>
                </langUsage>
                <classification xml:id="classification_bc873ce3">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList xml:id="expressionList_325d778e">
                    <expression analog="frbr:expression" xml:id="expression_3e5e71a2">
                        <identifier label="LW 1664" xml:id="identifier_fe8dce20">83 I</identifier>
                        <titleStmt xml:id="titleStmt_5b66cc66">
                            <title xml:id="title_5ea4959f" xml:lang="no">Christ stod op aff døde</title>
                            <respStmt xml:id="respStmt_4a032e04">
                                <persName role="scribe" xml:id="persName_2a81bf6f">Hand 1</persName>
                            </respStmt>
                        </titleStmt>
                        <incip xml:id="incip_13f11293">
                            <score xml:id="m-25">
                                <scoreDef lyric.name="Plantin MT Std" meter.count="5" meter.unit="1" music.name="Opus Std" page.botmar="12.7mm" page.height="297mm" page.leftmar="12.7mm" page.rightmar="12.7mm" page.topmar="12.7mm" page.width="210mm" ppq="256" text.name="Plantin MT Std" xml:id="m-26">
                                    <staffGrp xml:id="m-27">
                                        <staffDef clef.line="2" clef.shape="G" key.mode="major" key.sig="0" lines="5" n="1" xml:id="m-28">
                                            <instrDef midi.channel="1" midi.pan="63" midi.volume="100" xml:id="m-30"/>
                                        </staffDef>
                                    </staffGrp>
                                </scoreDef>
                                <section xml:id="m-31">
                                    <sb xml:id="m-33"/>
                                    <measure label="1" metcon="false" n="1" xml:id="m-32">
                                        <staff n="1" xml:id="m-34">
                                            <layer n="1" xml:id="m-35">
                                                <note dur="2" dur.ges="512p" oct="4" pname="a" pnum="69" stem.dir="up" xml:id="m-36"/>
                                                <note dur="2" dur.ges="512p" oct="4" pname="a" pnum="69" stem.dir="up" xml:id="m-37"/>
                                                <note dur="2" dur.ges="512p" oct="4" pname="b" pnum="71" stem.dir="down" xml:id="m-38"/>
                                                <note dur="2" dur.ges="512p" oct="5" pname="c" pnum="72" stem.dir="down" xml:id="m-39"/>
                                                <note dur="1" dur.ges="1024p" oct="5" pname="d" pnum="74" stem.dir="down" xml:id="m-40"/>
                                                <note dur="1" dur.ges="1024p" oct="4" pname="a" pnum="69" stem.dir="up" xml:id="m-41"/>
                                            </layer>
                                        </staff>
                                    </measure>
                                    <measure n="2" xml:id="m-42">
                                        <staff n="1" xml:id="m-43">
                                            <layer n="1" xml:id="m-44">
                                                <rest dur="2" dur.ges="512p" xml:id="m-45"/>
                                                <note dur="2" dur.ges="512p" oct="4" pname="g" pnum="67" stem.dir="up" xml:id="m-46"/>
                                                <note dur="2" dur.ges="512p" oct="4" pname="a" pnum="69" stem.dir="up" xml:id="m-47"/>
                                                <note dur="4" dur.ges="256p" oct="4" pname="g" pnum="67" stem.dir="up" xml:id="m-48"/>
                                                <note dur="4" dur.ges="256p" oct="4" pname="g" pnum="67" stem.dir="up" xml:id="m-49"/>
                                                <note dur="2" dur.ges="512p" oct="4" pname="a" pnum="69" stem.dir="up" xml:id="m-50"/>
                                                <note dur="4" dur.ges="256p" oct="4" pname="f" pnum="65" stem.dir="up" xml:id="m-51"/>
                                                <note dur="4" dur.ges="256p" oct="4" pname="f" pnum="65" stem.dir="up" xml:id="m-52"/>
                                                <note dur="2" dur.ges="512p" oct="4" pname="e" pnum="64" stem.dir="up" xml:id="m-53"/>
                                                <note dur="2" dur.ges="512p" oct="4" pname="f" pnum="65" stem.dir="up" xml:id="m-54"/>
                                                <note dur="1" dur.ges="1024p" oct="4" pname="d" pnum="62" stem.dir="up" xml:id="m-55"/>
                                            </layer>
                                        </staff>
                                    </measure>
                                    <sb xml:id="m-57"/>
                                    <measure n="3" xml:id="m-56">
                                        <staff n="1" xml:id="m-58">
                                            <layer n="1" xml:id="m-59">
                                                <rest dur="2" dur.ges="512p" xml:id="m-60"/>
                                                <note dur="2" dur.ges="512p" oct="4" pname="f" pnum="65" stem.dir="up" xml:id="m-61"/>
                                                <note dur="2" dur.ges="512p" oct="4" pname="g" pnum="67" stem.dir="up" xml:id="m-62"/>
                                                <note dur="4" dur.ges="256p" oct="4" pname="g" pnum="67" stem.dir="up" xml:id="m-63"/>
                                                <note dur="4" dur.ges="256p" oct="4" pname="g" pnum="67" stem.dir="up" xml:id="m-64"/>
                                                <note dur="2" dur.ges="512p" oct="4" pname="d" pnum="62" stem.dir="up" xml:id="m-65"/>
                                                <note dur="2" dur.ges="512p" oct="4" pname="d" pnum="62" stem.dir="up" xml:id="m-66"/>
                                                <note dur="4" dur.ges="256p" oct="4" pname="g" pnum="67" stem.dir="up" xml:id="m-67"/>
                                                <note dur="4" dur.ges="256p" oct="4" pname="a" pnum="69" stem.dir="up" xml:id="m-68"/>
                                                <note dur="4" dur.ges="256p" oct="4" pname="b" pnum="70" stem.dir="down" xml:id="m-69">
                                                    <accid accid="f" xml:id="m-70"/>
                                                </note>
                                                <note dur="4" dur.ges="256p" oct="5" pname="c" pnum="72" stem.dir="down" xml:id="m-71"/>
                                                <note dur="1" dur.ges="1024p" oct="4" pname="a" pnum="69" stem.dir="up" xml:id="m-72"/>
                                            </layer>
                                        </staff>
                                    </measure>
                                    <sb xml:id="m-74"/>
                                    <measure n="4" xml:id="m-73">
                                        <staff n="1" xml:id="m-75">
                                            <layer n="1" xml:id="m-76">
                                                <rest dur="2" dur.ges="512p" xml:id="m-77"/>
                                                <note dur="2" dur.ges="512p" oct="4" pname="b" pnum="71" stem.dir="down" xml:id="m-78">
                                                    <accid accid="n" xml:id="m-79"/>
                                                </note>
                                                <note dur="2" dur.ges="512p" oct="5" pname="c" pnum="72" stem.dir="down" xml:id="m-80"/>
                                                <note dur="4" dur.ges="256p" oct="4" pname="a" pnum="69" stem.dir="up" xml:id="m-81"/>
                                                <note dur="4" dur.ges="256p" oct="4" pname="g" pnum="67" stem.dir="up" xml:id="m-82"/>
                                                <note dur="2" dur.ges="512p" oct="4" pname="a" pnum="69" stem.dir="up" xml:id="m-83"/>
                                                <note dur="4" dur.ges="256p" oct="4" pname="g" pnum="67" stem.dir="up" xml:id="m-84"/>
                                                <note dur="4" dur.ges="256p" oct="4" pname="f" pnum="65" stem.dir="up" xml:id="m-85"/>
                                                <note dur="2" dur.ges="512p" oct="4" pname="e" pnum="64" stem.dir="up" xml:id="m-86"/>
                                                <note dur="2" dur.ges="512p" oct="4" pname="f" pnum="66" stem.dir="up" xml:id="m-87">
                                                    <accid accid="s" xml:id="m-88"/>
                                                </note>
                                                <note dur="1" dur.ges="1024p" oct="4" pname="g" pnum="67" stem.dir="up" xml:id="m-89"/>
                                            </layer>
                                        </staff>
                                    </measure>
                                    <measure metcon="false" n="5" right="end" xml:id="m-90">
                                        <staff n="1" xml:id="m-91">
                                            <layer n="1" xml:id="m-92">
                                                <note dur="2" dur.ges="512p" oct="4" pname="f" pnum="65" stem.dir="up" xml:id="m-93"/>
                                                <note dur="2" dur.ges="512p" oct="4" pname="e" pnum="64" stem.dir="up" xml:id="m-94"/>
                                                <note dur="1" dur.ges="1024p" oct="4" pname="d" pnum="62" stem.dir="up" xml:id="m-95"/>
                                            </layer>
                                        </staff>
                                    </measure>
                                </section>
                            </score>
                        </incip>
                        <key mode="dorian" pname="d" xml:id="key_df7c447d"/>
                        <creation xml:id="creation_6f2e25a4">
                            <date xml:id="date_609ee67c"/>
                            <geogName xml:id="geogName_6f579765"/>
                        </creation>
                        <history xml:id="history_16d8241b">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_4d0d953c"/>
                        <classification xml:id="classification_463f8457">
                            <termList xml:id="termList_bb508cc4">
                                <term xml:id="term_52115f82"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_2a578b18">
                            <expression xml:id="expression_2e2b44ee">
                                <titleStmt xml:id="titleStmt_76517e7a">
                                    <title xml:id="title_08affab6" xml:lang="en"/>
                                    <respStmt xml:id="respStmt_d4fa22cd">
                                        <persName role="" xml:id="persName_76c4744c"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_8d8bdbb8">
                                    <incipText xml:id="incipText_38909522">
                                        <p xml:id="p_f204735d" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_cad89671"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_011fe897"/>
                                </incip>
                                <tempo xml:id="tempo_0b685009"/>
                                <key xml:id="key_c611b39e"/>
                                <meter xml:id="meter_c241dc8f"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_4feb1042">
                                    <castList xml:id="castList_6a7e2971">
                                        <castItem xml:id="castItem_2a94ff26"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_93ec4a96"/>
                                </perfMedium>
                                <extent xml:id="extent_514f7943"/>
                                <notesStmt xml:id="notesStmt_6a34a4df">
                                    <annot xml:id="annot_cc62a3f8"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_b0c6de79"/>
                                <relationList xml:id="relationList_bc0ee002">
                                    <relation label="" rel="hasReproduction" xml:id="relation_1d4c3ebc"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                    </expression>
                    <expression analog="frbr:expression" xml:id="expression_a43778ba">
                        <titleStmt xml:id="titleStmt_2ed3e1ac">
                            <title xml:id="title_1df1063b" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_699b98e6"/>
                        <creation xml:id="creation_0ad2b271">
                            <date xml:id="date_cf5febb9"/>
                            <geogName xml:id="geogName_d91bc4d7"/>
                        </creation>
                        <history xml:id="history_8ca79647">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_dff22f8a"/>
                        <classification xml:id="classification_3b9e5fd4">
                            <termList xml:id="termList_32a49edf">
                                <term xml:id="term_83df320f"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_f0f2d33e"/>
                        <relationList xml:id="relationList_c29ad6ca"/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2017-05-11" xml:id="change_ea5938b9">
                <respStmt xml:id="respStmt_8dfa2de9">
                    <resp xml:id="resp_72768ae2">iehagen</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_9e611d25">
                    <p xml:id="p_716a99a4"/>
                </changeDesc>
            </change>
            <change isodate="2017-06-19" xml:id="change_165N101BE">
                <respStmt xml:id="respStmt_8863d1e2">
                    <resp xml:id="resp_f4e8e990">iehagen</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_ee5817c6">
                    <p xml:id="p_73273aee"/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>